<?php
/* @var $this AppModuleController */
/* @var $model AppModule */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View Application Modules'=>array('index'),
	$model->sys_m_module_id=>array('view','id'=>$model->sys_m_module_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View Application Modules', 'url'=>array('index')),
	array('label'=>'Define Application Module', 'url'=>array('create')),
);
?>

<h1>Update Application Module</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>